prefix=/opt/efl-tools-build
exec_prefix=/opt/efl-tools-build
libdir=/opt/efl-tools-build/lib
includedir=/opt/efl-tools-build/include
datarootdir=/opt/efl-tools-build/share
datadir=/opt/efl-tools-build/share
pkgdatadir=/opt/efl-tools-build/share/elementary
themes=${pkgdatadir}/themes
eoincludedir=${datadir}/eolian/include
eolian_flags=-I${eoincludedir}/elementary-1

Name: elementary
Description: Mobile device touchscreen widget library
Requires.private: elocation >= 0.1.0 ecore-win32 >= 1.13.0     evil >= 1.13.0         efl >= 1.13.0     eina >= 1.13.0     eet >= 1.13.0     evas >= 1.13.0     ecore >= 1.13.0     ecore-evas >= 1.13.0     ecore-file >= 1.13.0     ecore-input >= 1.13.0     edje >= 1.13.0     eo >= 1.13.0     ethumb_client >= 1.13.0     ecore-imf >= 1.13.0     ecore-con >= 1.13.0     eio >= 1.13.0     eldbus >= 1.13.0     efreet >= 1.13.0     efreet-mime >= 1.13.0     efreet-trash >= 1.13.0     eio >= 1.13.0          
Version: 1.13.0
Libs: -L${libdir} -lelementary -LC:/msys32/opt/efl-tools-build/lib -lefl -leina -lpthread -leet -levas -lecore -lecore_evas -lecore_file -lecore_input -ledje -leo -lethumb_client -lecore_imf -lecore_con -leldbus -lefreet -lefreet_mime -lefreet_trash -leio   -ldl -lm
Cflags: -I${includedir}/elementary-1
